Loading ...
Sorry, an error occurred while loading the content.

Re: [N1MM] Upgrade Version 1.1.140?

Expand Messages
  • N1MM
    Shhh. I made a dumb mistake in 1.1.140, and the main feature -- NA QSO party support -- was not working. 1.1.141, which is there, fixes the error.Don t
    Message 1 of 1 , Aug 5 12:57 PM
    • 0 Attachment
      Shhh. I made a dumb mistake in 1.1.140, and the main
      feature -- NA QSO party support -- was not working.
      1.1.141, which is there, fixes the error.

      Don't worry, I don't think it will be as valuable as a
      Micky Mantle rookie card.

      Thanks for the kudos, they keep me going.

      73,
      Tom
      ----- Original Message -----
      From: <ve4haz@...>
      To: <N1MMLogger@yahoogroups.com>
      Sent: Sunday, August 05, 2001 15:21
      Subject: [N1MM] Upgrade Version 1.1.140?


      > Hi Tom and Everyone,
      >
      > I may have missed something but where did version 1.1.140 go? It
      > isn't in yahoo groups. Just curious. Thanks fo a truly awsome
      > program and for allowing all to participate in it's development.
      > This is the real reason I enjoy this great hobby. Thanks!
      > 73 de VE4HAZ
      > Harm
      >
      >
      >
      > To unsubscribe from this group, send an email to:
      > N1MMLogger-unsubscribe@yahoogroups.com
      >
      >
      >
      > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
      >


      _________________________________________________________
      Do You Yahoo!?
      Get your free @... address at http://mail.yahoo.com
    Your message has been successfully submitted and would be delivered to recipients shortly.